## euclid-bios 1

=== debian/changelog ===
euclid-bios (1) xenial; urgency=medium

  * Initial release, dummy package for further BIOS upgrade.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 24 Feb 2017 16:21:45 +0800
