## euclid-bios 2

=== debian/changelog ===
euclid-bios (2) xenial; urgency=medium

  * Add load_cal and save_cal from Intel (LP: #1671683)

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 10 Mar 2017 10:50:23 +0800
