=== debian/control ===
Source: euclid-bios
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: euclid-bios
Architecture: all
Depends: ${misc:Depends}
Description: Intel Euclid BIOS
 This is for further Euclid BIOS upgrade.
