## euclid-bios 3

=== debian/changelog ===
euclid-bios (3) xenial; urgency=medium

  * Merge new load_cal and save_cal from Intel on 2017/3/29.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 29 Mar 2017 17:15:30 +0800
